
CoCoA-5 - Design #1456

IntersectList or IntersectionList

06 May 2020 11:29 - John Abbott

Status: New Start date: 06 May 2020

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Renaming Estimated time: 0.00 hour

Target version: CoCoA-5.4.2 Spent time: 0.20 hour

Description

Why do we have both IntersectList and IntersectionList?

Related issues:

Related to CoCoALib - Support #942: Which names to use?  Intersection/saturat... In Progress 10 Oct 2016

History

#1 - 06 May 2020 11:30 - John Abbott

Probably one should be obsolescent?

Anna just added keyword to manual.

#2 - 06 Oct 2020 15:55 - John Abbott

- Category changed from Cleaning to Renaming

- Target version changed from CoCoA-5.4.0 to CoCoA-5.4.2

#3 - 22 Nov 2021 19:38 - John Abbott

- Target version changed from CoCoA-5.4.2 to CoCoA-5.4.0

#4 - 03 Feb 2022 19:37 - John Abbott

- Target version changed from CoCoA-5.4.0 to CoCoA-5.4.2

#5 - 15 Mar 2024 18:24 - Anna Maria Bigatti

Think also about the names saturate/saturation, intersect/intersection.

#6 - 20 Mar 2024 15:58 - Anna Maria Bigatti

- Related to Support #942: Which names to use?  Intersection/saturation vs intersect/saturate added
